# Uses of Interface
org.eclipse.jdt.core.IModularClassFile

Packages that use IModularClassFile
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of IModularClassFile in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return IModularClassFile
Modifier and Type
Method
Description
`IModularClassFile`
IPackageFragment.`getModularClassFile()`
Returns the class file for `"module-info.class"` in this package.